.border-pic{border: 1px solid #d2d2d2;border-top:none;}
.pic-toplist{border-top:4px solid #b40001;background: #fae8e8;height: 36px;line-height: 36px;padding: 0 10px;}
.pic-toplist a{padding: 0 5px;}
.pic-toplist b{color: #b40001;font-size: 14px;}
.pic-toplist p{color: #005C81;}
.pic-s-box{padding: 10px 8px;overflow: auto;zoom: 1;}
.pic-s-box .pic-slider{width: 685px;float: left;height: 370px;background: #f0f0f0;overflow: hidden;}
.pic-s-box .pic-right{width: 266px;float: right;height: 370px;}

.pic-slider-ul{width: 531px;height: 370px;overflow: hidden;float: left;}
.pic-slider-ul li{width: 531px;height: 370px;overflow: hidden;display: none;}
.pic-slider-ul li img{width: 531px;height: 370px;}
.pic-slider-ul li.on{display: block;}
.pic-slider-text{float: left;width: 154px;}
.pic-slider-text li{width: 154px;height: 122px;position: relative;padding-top: 2px;}
.pic-slider-text li div{width: 124px;height: 92px;padding: 15px;position: absolute;left: 0;top:0;}
.pic-slider-text li a{color: #666;font-size: 14px;}
.pic-slider-text li p{margin-bottom: 6px;height: 66px;overflow: hidden;line-height: 22px;}
.pic-slider-text li span{color: #999;}
.pic-slider-text li.on div{background: url(g_n.png) no-repeat ;left:-14px;padding-left: 29px;_background: url(g_on.png) no-repeat ;}
.pic-slider-text li.on a{color: #b40001;font-weight: bold;}
.pic-slider-text li.on span{color: #cc7375;}

.p-box{width: 475px;}
.p-box .p a{color: #b40001;font-size: 12px;font-weight: normal;}
.p-box .p-box-pic{}
.p-box .p-box-pic li{width: 209px;height: 176px;overflow: hidden;background: #ececec;margin: 12px 14px;float: left;display: inline;}
.p-box .p-box-pic li img{width: 209px;height: 139px;float: left;}
.p-box .p-box-pic li p{clear: both;padding-top: 8px;text-align: center;font-size: 14px;height: 22px;line-height: 22px;overflow: hidden;}

.p-box .p-box-text{padding-bottom: 20px;}
.p-box .p-box-text li{padding-left: 25px;background: url(p_box_bg.jpg) no-repeat 16px 12px;height: 26px;line-height: 26px;font-size: 14px;}
.p-box .p-box-text li a{float: left;width: 350px;overflow: hidden;height: 26px;}
.p-box .p-box-text li span{float: right;color: #999;padding-right: 15px;}

.g-pic-list{padding: 15px 0 0 2px;overflow: auto;zoom: 1;}
.g-pic-list li{width: 230px;height:220px;overflow: hidden;float: left;display: inline;margin:0 7px 10px;}
.g-pic-list li img{width: 230px;height: 153px;float: left;}
.g-pic-list li p{clear: both;padding-top: 10px;font-size: 14px;line-height: 22px;height: 44px;overflow: hidden;margin-bottom: 10px;background:url(sy.gif) no-repeat 0px 16px;padding-left:20px;}
.g-pic-list li span{color: #999;font-size: 14px;}

.border-pic .sh{
	font-size: 30px;
	color: #b40001;
	padding-left: 12px;
	border-bottom: 3px solid #a5a5a5;
	height: 48px;
	line-height: 40px;
	background: url(t_bg.jpg) no-repeat 2px 8px;
	margin: 15px 10px 0;
	font-weight: bold;
	font-family: "ºÚÌå";
}

.s_lw{width: 675px;border: 1px solid #d3d3d3;padding: 10px;background: #f8f8f8;}
.s_lw .s_title{height: 36px;line-height: 36px;border-bottom: 2px solid #B40001;font-size: 14px;}
.s_lw .s_title span{color: #b40001;font-size: 20px;font-family: 'Î¢ÈíÑÅºÚ';font-weight: bold;}
.s_lw .s_title a{color: #000;}
.s_lw .s_title b{color: #005C81;}
